From aa499764bd11172785ac9595168e427354f3cd95 Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Sun, 7 Apr 2019 18:54:04 -0500
Subject: [PATCH v2] Refer to ptn "relations" not tables.  Remove incorrect
 statement "(including that of their indexes)"

---
 doc/src/sgml/ref/psql-ref.sgml | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/doc/src/sgml/ref/psql-ref.sgml b/doc/src/sgml/ref/psql-ref.sgml
index 464c196..08f4bab 100644
--- a/doc/src/sgml/ref/psql-ref.sgml
+++ b/doc/src/sgml/ref/psql-ref.sgml
@@ -1675,15 +1675,15 @@ testdb=&gt;
 
         <para>
         If the modifier <literal>n</literal> (<quote>nested</quote>) is used,
-        or a pattern is specified, then non-root partitioned tables are
+        or a pattern is specified, then non-root partitioned relations are
         included, and a column is shown displaying the parent of each
         partitioned relation.
         </para>
 
         <para>
-        If <literal>+</literal> is appended to the command, the sum of sizes of
-        table's partitions (including that of their indexes) is also displayed,
-        along with the associated description.
+        If <literal>+</literal> is appended to the command name, the sum of the
+        sizes of each relation's partitions is also displayed, along with the
+        relation's description.
         If <literal>n</literal> is combined with <literal>+</literal>, two
         sizes are shown: one including the total size of directly-attached
         leaf partitions, and another showing the total size of all partitions,
-- 
2.7.4

